References from draft-ietf-kitten-krb5-gssapi-prf
These dependencies are extracted using heuristics looking for strings with particular prefixes. Notably, this means that references to I-Ds by title only are not reflected here. If it's really important, please inspect the documents' references sections directly.
| Document | Title | Status | Type | Downref |
|---|---|---|---|---|
| BCP 14 |
References Referenced by |
normatively references | ||
| BCP 78 |
References Referenced by |
normatively references | ||
| RFC 2119 |
Key words for use in RFCs to Indicate Requirement Levels
References Referenced by |
Best Current Practice | normatively references | |
| RFC 2743 |
Generic Security Service Application Program Interface Version 2, Update 1
References Referenced by |
Proposed Standard | normatively references | |
| RFC 2744 |
Generic Security Service API Version 2 : C-bindings
References Referenced by |
Proposed Standard | normatively references | |
| RFC 3961 |
Encryption and Checksum Specifications for Kerberos 5
References Referenced by |
Proposed Standard | normatively references | |
| RFC 4121 |
The Kerberos Version 5 Generic Security Service Application Program Interface (GSS-API) Mechanism: Version 2
References Referenced by |
Proposed Standard | normatively references | |
| RFC 4401 |
A Pseudo-Random Function (PRF) API Extension for the Generic Security Service Application Program Interface (GSS-API)
References Referenced by |
Proposed Standard | normatively references |